Luxor PlatformAPI DocumentationWorkspaces

Get watcherlink

Retrieve a specific watcherlink by its ID.

GET
/v2/workspace/watcher-links/{watcherlink_id}

Authorization

LuxorAPIKey
authorization<token>

Use your API key here.

In: header

Path Parameters

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/v2/workspace/watcher-links/575370fd-ecb7-40bb-a3da-8af78e0dab6b"
{  "id": "265299a1-1730-4eef-9844-b874f622cf34",  "code": "watcher-de99dd173d394388ab27df5393faf348",  "name": "My watcher link",  "views": 100,  "created_at": "2021-01-01T00:00:00Z",  "updated_at": "2021-01-01T00:00:00Z",  "subaccountsIds": [    0  ],  "sitesIds": [    "string"  ]}
{  "statusCode": 400,  "code": "FST_ERR_VALIDATION",  "error": "Bad Request",  "message": "body/end_date Required"}
{  "statusCode": 400,  "code": "FST_ERR_VALIDATION",  "error": "Bad Request",  "message": "body/end_date Required"}